/* -------------------------------------
		GLOBAL
------------------------------------- */
* {
	margin:0;
	padding:0;
}
* { font-family: "Open Sans", "Helvetica", Helvetica, Arial, sans-serif; }

img {
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: local("Open Sans Light"), local("OpenSans-Light"), url("http://themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTaRDOzjiPcYnFooOUGCOsRk.woff") format("woff");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url("http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3bO3LdcAZYWl9Si6vvxL-qU.woff") format("woff");
}

.collapse {
	margin:0;
	padding:0;
}

html, body {
	-webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:none;
	font-family: "Open Sans", sans-serif;
	width: 100%!important;
	height: 100%;
	color:#758490;
}


/* -------------------------------------
		ELEMENTS
------------------------------------- */
.logo {
	border-style: none;
	width: 162px;
	margin-top: 15px;
	margin-bottom:15px;
	margin-left: 15px;
	padding: 0px;
	max-width: 600px;
}
a { color: #517fcf;}

.btn {
	text-decoration:none;
	color: #FFF;
	background-color: #47bd9d;
	padding:10px 16px;
	font-weight:bold;
	margin-right:10px;
	text-align:center;
	cursor:pointer;
	display: inline-block;
}

.callout {
	padding:15px;
	background-color:#ECF8FF;
	margin-bottom: 15px;
}

p.callout {
	padding:15px;
	background-color:#ECF8FF;
	margin-bottom: 15px;
}

.callout a {
	/*font-weight:bold;*/
	color: #517fcf;
}

table.social {
	/* padding:15px; */
	background-color: #ebebeb;
}

.social .soc-btn {
	vertical-align: center;
	padding: 3px 7px;
	font-size:12px;
	margin-bottom:10px;
	text-decoration:none;
	color: #FFF;font-weight:bold;
	display:block;
	text-align:center;
}

a.fb { background-color: #3B5998!important; }
a.tw { background-color: #1daced!important; }
a.gp { background-color: #DB4A39!important; }
a.ms { background-color: #000!important; }

.sidebar .soc-btn {
	display:block;
	width:100%;
}

.copyright_message {
	text-align:center;
	font-size:12px!important;
	color:#81929f!important;
}

.copyright_message a {
	font-size:12px!important;
	color:#81929f!important;
	text-decoration:underline!important;
}

.calltoaction {
	margin-top: 38px;
	margin-bottom: 0.7em;
}

hr {
	border: 0;
	margin-top: 30px;
	margin-bottom: 10px;
	color: #e8f0f6;
	background-color: #e8f0f6;
	height: 1px;
}

/* -------------------------------------
		HEADER
------------------------------------- */
table.head-wrap { width: 100%;}

.header.container table td.logo { padding: 15px; }
.header.container table td.label { padding: 15px; padding-left:0px;}


/* -------------------------------------
		BODY
------------------------------------- */
table.body-wrap { width: 100%;}


/* -------------------------------------
		FOOTER
------------------------------------- */
table.footer-wrap { width: 100%;	clear:both!important;
}
.footer-wrap .container td.content  p { border-top: 1px solid rgb(215,215,215); padding-top:15px;}
.footer-wrap .container td.content p {
	font-size:10px;
	/*font-weight: bold;*/
}
.footer-wrap .social-links {
	width:100%;
}
.footer-wrap .social-links a { color: #336699;font-weight: normal;text-decoration: underline; display:inline-block; margin: 0 5px; }
.footer-wrap .social-links img { width: 30px;height: 30px;border: 0;line-height: 100%;outline: none;text-decoration: none;display: inline; }
/* -------------------------------------
		TYPOGRAPHY
------------------------------------- */
h1,h2,h3,h4,h5,h6 {
	font-family: "Open Sans", "Helvetica", Helvetica, Arial, sans-serif;
	font-weight:300;
	line-height: 1.1; margin-bottom:15px; color:#517fcf;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-size: 60%; color: #517fcf;font-weight:400;  line-height: 0; text-transform: none; }
h1 { font-weight:300; font-size: 44px; color: #517fcf;}
h2 { font-weight:300; font-size: 37px;color: #517fcf;}
h3 { font-weight:300; font-size: 27px;color: #517fcf;}
h4 { font-weight:300; font-size: 21px;color: #517fcf; margin-bottom: 8px;}
h5 { font-weight:300; font-size: 17px;color: #517fcf; margin-bottom: 15px;}
h6 { font-weight:400; font-size: 14px; text-transform: uppercase; color:#517fcf;}

.collapse { margin:0!important;}

p, ul {
	margin-bottom: 10px;
	font-weight: normal;
	font-size:14px;
	line-height:1.6;
	color:#758490;
}

p.lead { font-size:17px; }
p.last { margin-bottom:0px;}

ul li {
margin-left:5px;
list-style-position: inside;
}

ul.no-bullet {
	list-style-type: none;
}

.biggerFont{ font-size:21px}


/* -------------------------------------
		SIDEBAR
------------------------------------- */
ul.sidebar {
	background:#ebebeb;
	display:block;
	list-style-type: none;
}
ul.sidebar li { display: block; margin:0;}
ul.sidebar li a {
	text-decoration:none;
	color: #666;
	padding:10px 16px;
/* 	font-weight:bold; */
	margin-right:10px;
/* 	text-align:center; */
	cursor:pointer;
	border-bottom: 1px solid #777777;
	border-top: 1px solid #FFFFFF;
	display:block;
	margin:0;
}
ul.sidebar li a.last { border-bottom-width:0px;}
ul.sidebar li a h1,ul.sidebar li a h2,ul.sidebar li a h3,ul.sidebar li a h4,ul.sidebar li a h5,ul.sidebar li a h6,ul.sidebar li a p { margin-bottom:0!important;}



/* ---------------------------------------------------
		RESPONSIVENESS
		Nuke it from orbit. It's the only way to be sure.
------------------------------------------------------ */

/* Set a max-width, and make it display as block so it will automatically stretch to that width, but will also shrink down on a phone or something */
.container {
	display:block!important;
	max-width:600px!important;
	margin:0 auto!important; /* makes it centered */
	clear:both!important;
}

/* This should also be a block element, so that it will fill 100% of the .container */
.content {
	padding:15px;
	max-width:600px;
	margin:0 auto;
	display:block;
}

/* Let's make sure tables in the content area are 100% wide */
.content table { width: 100%; }

.main-content {
	padding:0px;
	max-width:600px;
	margin:0 auto;
	display:block;
	background:white
}

/* Odds and ends */
.column {
	width: 300px;
	float:left;
}
.column tr td { padding: 15px; }
.column-center{
	width: 300px;
}
.column-center tr td { padding: 15px; }
.column-wrap {
	padding:0!important;
	margin:0 auto;
	max-width:600px!important;
}
.column table { width:100%;}
.column-center table { width:100%;}
.social .column {
	width: 280px;
	min-width: 279px;
	float:left;
}

/* Be sure to place a .clear element after each set of columns, just to be safe */
.clear { display: block; clear: both; }

.first { min-width:180px;}
.link-logo-footer {
	color: #336699;
	font-weight: normal;
	text-decoration:underline;
}
.logo-footer {
	width: 80px;
	height: 25px;
	border: 0;
	line-height: 100%;
	outline: none;
	text-decoration: none;
	display: inline;
}

.avatar { border-radius:50%; width:38px; height:38px; }

/* -------------------------------------------
		PHONE
		For clients that support media queries.
		Nothing fancy.
-------------------------------------------- */
@media only screen and (max-width: 700px) {

	a.btn { display:block!important; margin-bottom:10px!important; background-image:none!important; margin-right:0!important;}

	div.column { width: auto!important; float:none!important;}
	div.column-center { width: auto!important; float:left!important;}

	table.social div.column {
		width:auto!important;
	}
}